<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee19a76f5b9" LABEL="Senate Calendars for May 24, 2018 - 115th Congress, 2nd Session" OBJID="CCAL-115scal-2018-05-24">
<metsHdr CREATEDATE="2026-04-03T17:38:16Z" LASTMODDATE="2026-04-03T17:38:16Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-sc24my00">
<mdRef ID="id-sc24my00" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my00']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my01">
<mdRef ID="id-sc24my01" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my01']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my02">
<mdRef ID="id-sc24my02" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my02']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my03">
<mdRef ID="id-sc24my03" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my03']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my04">
<mdRef ID="id-sc24my04" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my04']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my05">
<mdRef ID="id-sc24my05" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my05']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my06">
<mdRef ID="id-sc24my06" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my06']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my07">
<mdRef ID="id-sc24my07" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my07']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my08">
<mdRef ID="id-sc24my08" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my08']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my09">
<mdRef ID="id-sc24my09" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my09']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-sc24my10">
<mdRef ID="id-sc24my10" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-sc24my10']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="text/html"><file ID="FID1" MIMETYPE="text/html" SIZE="5924" DMDID="id-sc24my00">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt0.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt0.htm"/>
</file>
<file ID="FID2" MIMETYPE="text/html" SIZE="7234" DMDID="id-sc24my01">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt1.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt1.htm"/>
</file>
<file ID="FID3" MIMETYPE="text/html" SIZE="13752" DMDID="id-sc24my02">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt2.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt2.htm"/>
</file>
<file ID="FID4" MIMETYPE="text/html" SIZE="2375" DMDID="id-sc24my03">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt3.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt3.htm"/>
</file>
<file ID="FID5" MIMETYPE="text/html" SIZE="2325" DMDID="id-sc24my04">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt4.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt4.htm"/>
</file>
<file ID="FID6" MIMETYPE="text/html" SIZE="19035" DMDID="id-sc24my05">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt5.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt5.htm"/>
</file>
<file ID="FID7" MIMETYPE="text/html" SIZE="132629" DMDID="id-sc24my06">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt6.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt6.htm"/>
</file>
<file ID="FID8" MIMETYPE="text/html" SIZE="2870" DMDID="id-sc24my07">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt7.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt7.htm"/>
</file>
<file ID="FID9" MIMETYPE="text/html" SIZE="1944" DMDID="id-sc24my08">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt8.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt8.htm"/>
</file>
<file ID="FID10" MIMETYPE="text/html" SIZE="1233" DMDID="id-sc24my09">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt9.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt9.htm"/>
</file>
<file ID="FID11" MIMETYPE="text/html" SIZE="19531" DMDID="id-sc24my10">
<FLocat LOCTYPE="URL" xlink:href="file://html/CCAL-115scal-2018-05-24-pt10.htm"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/html/CCAL-115scal-2018-05-24-pt10.htm"/>
</file></fileGrp><fileGrp USE="application/pdf"><file ID="FID12" MIMETYPE="application/pdf" SIZE="150647" DMDID="id-sc24my04">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt4.pdf"/>
</file>
<file ID="FID13" MIMETYPE="application/pdf" SIZE="225914" DMDID="id-sc24my06">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt6.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt6.pdf"/>
</file>
<file ID="FID14" MIMETYPE="application/pdf" SIZE="146191" DMDID="id-sc24my08">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt8.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt8.pdf"/>
</file>
<file ID="FID15" MIMETYPE="application/pdf" SIZE="170022" DMDID="id-sc24my10">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt10.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt10.pdf"/>
</file>
<file ID="FID16" MIMETYPE="application/pdf" SIZE="304257" DMDID="id-sc24my00">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt0.pdf"/>
</file>
<file ID="FID17" MIMETYPE="application/pdf" SIZE="171474" DMDID="id-sc24my02">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt2.pdf"/>
</file>
<file ID="FID18" MIMETYPE="application/pdf" SIZE="164201" DMDID="id-sc24my05">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt5.pdf"/>
</file>
<file ID="FID19" MIMETYPE="application/pdf" SIZE="163847" DMDID="id-sc24my07">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt7.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt7.pdf"/>
</file>
<file ID="FID20" MIMETYPE="application/pdf" SIZE="147542" DMDID="id-sc24my09">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt9.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt9.pdf"/>
</file>
<file ID="FID21" MIMETYPE="application/pdf" SIZE="183737" DMDID="id-sc24my01">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt1.pdf"/>
</file>
<file ID="FID22" MIMETYPE="application/pdf" SIZE="150830" DMDID="id-sc24my03">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24-pt3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24-pt3.pdf"/>
</file>
<file ID="FID23" MIMETYPE="application/pdf" SIZE="885993">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/CCAL-115scal-2018-05-24.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/CCAL-115scal-2018-05-24/pdf/CCAL-115scal-2018-05-24.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-sc24my00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-sc24my01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-sc24my02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-sc24my03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-sc24my04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-sc24my05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
<div DMDID="id-sc24my06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID7"/>
</div>
<div DMDID="id-sc24my07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID8"/>
</div>
<div DMDID="id-sc24my08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID9"/>
</div>
<div DMDID="id-sc24my09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID10"/>
</div>
<div DMDID="id-sc24my10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID11"/>
</div>
<div DMDID="id-sc24my04" ADMID="provenance-metadata-premis">
<fptr FILEID="FID12"/>
</div>
<div DMDID="id-sc24my06" ADMID="provenance-metadata-premis">
<fptr FILEID="FID13"/>
</div>
<div DMDID="id-sc24my08" ADMID="provenance-metadata-premis">
<fptr FILEID="FID14"/>
</div>
<div DMDID="id-sc24my10" ADMID="provenance-metadata-premis">
<fptr FILEID="FID15"/>
</div>
<div DMDID="id-sc24my00" ADMID="provenance-metadata-premis">
<fptr FILEID="FID16"/>
</div>
<div DMDID="id-sc24my02" ADMID="provenance-metadata-premis">
<fptr FILEID="FID17"/>
</div>
<div DMDID="id-sc24my05" ADMID="provenance-metadata-premis">
<fptr FILEID="FID18"/>
</div>
<div DMDID="id-sc24my07" ADMID="provenance-metadata-premis">
<fptr FILEID="FID19"/>
</div>
<div DMDID="id-sc24my09" ADMID="provenance-metadata-premis">
<fptr FILEID="FID20"/>
</div>
<div DMDID="id-sc24my01" ADMID="provenance-metadata-premis">
<fptr FILEID="FID21"/>
</div>
<div DMDID="id-sc24my03" ADMID="provenance-metadata-premis">
<fptr FILEID="FID22"/>
</div>
<div ADMID="provenance-metadata-premis">
<fptr FILEID="FID23"/>
</div>
</div>
</structMap>
</mets>
